@font-face {
    font-family: 'AT Gothic';
    src: url('../ATGothic-ExtencedExtraLight.otf');
}

.almrgn {
    margin: 0;
    padding: 0
}

.clear {
    clear: both
}

body {
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
    overflow-x: hidden;
}

.header-panel {
    background: url(../images/index.jpg) no-repeat;
    min-height: 600px;
    background-size: cover;
    height: auto;
    padding: 0px
}

.header {
    background: #d14461;
    margin-top: 20px
}

.logo {
    background: url(../images/blood-logo.png) no-repeat;
    top: 5px;
    min-height: 100px
}

.header-slogan {
    color: #fff;
    font-family: 'Nunito', sans-serif;
}

.header-slogan h2 {
    font-weight: 300;
    padding: 50px 0 0;
    font-size: 35px;
    color: #fff;
}

.header-slogan p {
    font-size: 18px;
    font-weight: 400;
}

.navbar-default {
    background: transparent;
    border: none;
    box-shadow: none
}

#nav {
    right: 0px;
    position: absolute
}

#nav ul {
    list-style: none
}

#nav ul li {
    text-align: center;
}

#nav ul li a {
    position: relative;
    text-align: center;
    font-size: 1.0em;
    line-height: 110px;
    text-align: center;
    text-decoration: none;
    color: white;
    font-weight: 300;
    display: inline-block;
    height: 100px;
    width: 90px;
    padding: 8px 0;
}

#nav ul li a img {
    position: absolute;
    top: 25px;
    left: 30px;
}

#nav ul li a:hover, #nav ul li .current {
    background-color: #9c364b;
    border-bottom: 2px inset #09F
}

.blood_group_select {
    background: rgba(225, 225, 225, 0.1);
    margin: 5px 0;
    padding: 35px 0;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif
}

.chose-option p {
    color: #fff;
    font-weight: 300;
    line-height: 65px;
    font-size: 22px;
    padding: 0px 30px 0px 50px
}

.blood_group {
}

.blood_group ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.blood_group ul li {
    display: inline;
    margin-left: 0px;
    cursor: pointer
}

.blood_group ul li a {
    color: white;
    transition: all 1s;
    height: 65px;
    width: 90px;
    font-size: 24px;
    text-decoration: none;
    display: inline-block;
    line-height: 65px;
    background: #d14461;
    text-align: center;
    margin: 0 0 2px 0
}

.blood_group ul li a.activeBlood {
    color: white;
    font-size: 24px;
    text-decoration: none;
    border-bottom: 2px solid #09F;
    display: inline-block;
    line-height: 65px;
    background: #9c364b;
    text-align: center
}

.blood_group ul li a:hover {
    background: #9c364b;
    border-bottom: 2px solid #09F
}

#select_option {
    margin: 10px 0 0 0
}

#select_option button {
    text-align: center;
    margin: 10px 0 0 0px;
    color: white;
    text-decoration: none;
    font-size: 16px;
    background-color: #d14461;
    display: inline-block;
    height: 35px;
    width: 150px
}

#select_option button:hover {
    background: #9c364b
}

#select_option button i {
    margin-right: 10px
}

.btn-find {
    background: transparent;
    border: 0 none;
    color: #fff;
    transition: all 1s;
    height: 34px;
    width: 150px
}

.regd-pan {
    margin-top: 15px
}

.regd-pan p {
    font-size: 18px;
    font-weight: 300;
    color: #fff
}

.regd-pan a {
    background-color: #d14461;
    color: white;
    transition: all 1s;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 35px;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none
}

.regd-pan a:hover {
    background: #9c364b;
    text-decoration: none;
    color: #fff;
}

.blood-information ul {
    margin: 0;
    padding: 0
}

.blood-information ul li {
    list-style: none
}

.blood-information ul li a {
    text-transform: capitalize
}

.blood-information ul li a:hover {
    text-decoration: none
}

.content-panel {
    padding: 60px 0;
}

.blood-request {
    margin-bottom: 30px;
}

.blood-request button {
    font-size: 16px
}

.content {
    font-size: 15px;
    color: #666;
    font-weight: 300;
    padding: 0px
}

.content h2 {
    color: #d14461;
    font-size: 24px;
    font-weight: 700;
}

.introduction {
    margin-bottom: 30px
}

.introduction .small-size {
    font-size: 18px;
    border-bottom: none
}


.left-content p {
    line-height: 20px;
    margin: 0 0 10px 0;
}

.left-content li {
    list-style: inside;
    margin: 0 0 10px 0
}

.right-content {
}

.right-content img {
    margin: 0 0 15px 0
}

.advertisement-section {
    padding: 15px 0;
    font-family: cambria
}

.ads-image {
    background: #ccc;
    margin: 0 0 25px 0
}

.ads-image p {
    text-align: center;
    font-size: 25px;
    text-transform: uppercase
}

.footer-panel {
    background: none repeat scroll 0 0 #3f3a3b;
    padding: 25px 0 15px 0
}

.footer {
}

.footer p {
    color: #8e8c8c;
    font-size: 14px;
    font-weight: 300;
}

.footer .copyrights {
}


.copyrights a {
    color: #fff;
    text-decoration: none;
    transition: all 1s;
}

.copyrights a:hover {
    color: #fff;
    text-decoration: none;
}

.footer .developer {
    text-align: right
}

.developer a {
    color: #fff;
    text-decoration: none;
    transition: all 1s;
}

.developer a:hover {
    color: #fff;
    text-decoration: none;
}

.developer span {
    text-transform: uppercase
}

.info-img {
    margin: 30px 0
}


.page-title {
    color: #d14461;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 30px;
}

.page-title span {
    padding-bottom: 5px;
    border-bottom: 1.5px solid #d14461;
}

/* about page*/

.about-header-panel {
    background: url(../images/about.jpg) no-repeat;
    min-height: 450px;
    background-size: cover;
    height: auto;
    padding: 0px
}

.about-info-details {
    margin-bottom: 30px
}

.about-info-details p {
    margin-bottom: 15px
}

.about-info-details .team-info h3 {
    margin: 0;
    font-weight: 300
}

.about-info-details .team-info .uk-card-body {
    padding: 15px;
    text-align: center
}


/* blood bank page*/

.blood-bank-header-panel {
    background: url(../images/blood-bank.jpg) no-repeat;
    min-height: 440px;
    background-size: cover;
    height: auto;
    padding: 0px
}

.blood-bank-details .uk-card-body {
    padding: 15px
}

.blood-bank-details .uk-card-body h3 {
    margin: 0 0 10px 0;
    color: #d14461;
    font-weight: 300
}

.blood-bank-details .uk-card-body p {
    margin: 5px 0 0 0;
    font-weight: 500
}

.blood-bank-details .uk-card-media-top img {
    width: 100%;
    height: 250px;
    display: flex;
    object-fit: cover
}


/*contact page*/
.contact-header-panel {
    background: url(../images/contact.jpg) no-repeat;
    min-height: 600px;
    background-size: cover;
    height: auto;
    padding: 0px
}

.information-panel {
    text-align: center;
    color: #fff;
    padding: 0px
}

.information-panel .symbol {
    margin: 50px 0 0 0
}

.information-panel h3 {
    font-size: 24px;
    color: #fff;
    font-weight: 300;
    margin-top: 20px;
}

.information-panel p {
    font-size: 16px;
    font-weight: 300;
}

.contact-information-details {
    padding: 0px
}

.contact-info-details {
    padding: 10px 0;
    background: #f1f1f0;
    margin: 25px 0 0 0
}

.info-details {
    text-align: center;
    padding: 25px 0;
}

.info-details h3 {
    color: #d14461;
    font-size: 22px;
    margin: 5px 0 10px 0;
    text-transform: capitalize
}

.info-details p {
    color: #8d8c8b;
    font-size: 14px;
    margin: 0;
}

.feedback-details {
    text-align: center;
    color: #fff
}

.feedback-details h2 {
    margin: 35px 0 15px 0;
    font-weight: 300;
    color: #fff;
    font-size: 25px
}

.feedback-details p {
    font-size: 15px;
    font-weight: 300;
}

.feedback-form {
    margin: 35px 0
}

.feedback-form .input-group {
    max-height: 50px;
    margin: 0 0 10px 0
}

.feedback-form .input-group span,
.feedback-form .input-group input {
    border-radius: 0px;
    height: 50px;
    position: initial
}

.input-group textArea {
    height: 85px;
    border-radius: 0px;
    resize: none
}

.feedback-form .btn-submit {
    width: 120px
}

.google-map-panel {
    padding-top: 45px;
}

.map-area h2 {
    color: #d14461;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    padding: 15px 0 0 0
}

.map-area p {
    text-align: center
}

.map-area {
    padding: 0
}

/* donor page*/
.donor-header-panel {
    background: url(../images/donor.jpg) no-repeat;
    min-height: 440px;
    background-size: cover;
    height: auto;
    padding: 0px
}

.search-button {
    background: #d14461;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 300;
    transition: all 1s;
    cursor: default;
}

.search-button:hover {
    color: #fff;
    background: #9c364b
}

.donor-list {
    margin: 30px 0 0 0
}

.donor-name {
    text-transform: capitalize
}

.tbl-row-header {
    background: #d14461 !important;
    color: #fff;
    font-weight: 300;
}

.search-category {
    margin: 15px 0;
    padding: 5px 0
}

.search-option {
    padding: 0
}

.search-option select {
    margin: 0 3px 0 0;
    height: 35px;
    border: 1px solid #ccc
}

.srchDonorButton {
    background: #d14461;
    border: medium none #d14461;
    color: #e3e3e3;
    font-size: 14px;
    height: 35px;
    padding: 0 10px;
    text-transform: uppercase
}

.srchDonorButton:hover {
    background: #9c364b
}

td[data-title="link"] {
    display: none
}

td[data-title="address"] {
    text-transform: capitalize
}

.events-header-panel {
    background: url(../images/events.jpg) no-repeat;
    min-height: 450px;
    background-size: cover;
    height: auto;
    padding: 0px
}

.events-details h2 {
    font-size: 20px;
    text-transform: uppercase;
    color: #d14461
}

.events-details h1 {
    font-size: 16px;
    color: #9c364b;
    text-transform: uppercase
}

.events-info a {
    padding: 10px 25px;
    background: #d14461;
    color: #fff;
    text-transform: uppercase;
    margin: 10px 0 0 0
}

.events-info {
    margin: 25px 0
}

.events-info p {
    margin: 15px 0
}

.events-details-title ul {
    margin: 0;
    padding: 0;
    line-height: 20px
}

.events-details-title ul li {
    list-style: none
}

.events-details-title ul li a {
    font-size: 15px;
    color: #000
}

.events-details-title ul li a:hover {
    color: #d14461;
    text-decoration: none
}

.team-member, .team-member p, .team-member img {
    text-align: center
}

.team-member {
    font-family: cambria;
    max-width: 210px
}

.team-member h3 {
    font-size: 18px;
    color: red
}

.team-member i {
    padding-right: 10px
}

.team-member p {
    padding: 0 10px;
    color: #d14461
}


/* donor registration page*/
.donor-regd-header-panel {
    background: url(../images/registration.jpg) no-repeat;
    min-height: 440px;
    background-size: cover;
    height: auto;
    padding: 0px
}

.registration-panel {
    margin: 0 0 20px 0
}

.registration-panel h2 {
    color: #d14461;
    font-family: cambria;
    font-size: 30px
}

.registration-form {
    margin: 0 0 20px 0
}

.registration-form .input-group {
    margin: 0 0 10px 0
}

.input-details p {
    color: #333
}

.input-details .form-control {
    border-radius: 0px;
    height: 40px;
    margin: -10px 0 10px 0
}

.input-details .gender {
    margin: 0px 0 10px 50px
}

.input-details .button-submit {
    margin: 15px 0 0 0
}

.terms-conditions ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.terms-conditions ul li {
    font-family: cambria;
    font-size: 15px;
    color: #333
}

.Reg {
    max-height: 625px;
    left: 25px;
    margin-top: 20px;
    position: fixed;
    z-index: 999;
    visibility: hidden
}


.blog-header-panel {
    background: url(../images/blog-back.jpg) no-repeat;
    min-height: 450px;
    background-size: cover;
    height: auto;
    padding: 0px
}

.blog-details {
    margin-bottom: 15px;
}

.blog-details button {
    border-radius: 0px
}

.blog-right-content {
    margin-bottom: 15px;
}


@media screen and (max-width: 991px) {
    .footer .developer {
        text-align: left
    }

    #nav {
        position: relative;
        left: 0
    }

    .navbar {
        margin: 0px
    }

    .navigation {
        margin: 0px
    }

    .navbar-right {
        /*margin-right: -55px*/
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .srchDonorButton {
        margin: 0 0 10px 0
    }
}

@media screen and (max-width: 530px) {
    .content h2 {
        font-size: 20px
    }
}

@media screen and (max-width: 500px) {
    .search-field {
        width: 100%
    }

    .blood-bank-panel .content-panel .left-content .bloodBankButton {
        position: absolute;
        margin-top: 45px;
        left: 45px;
    }

    .blood-bank-panel .content-panel .left-content .page-title {
        margin-bottom: 75px
    }
}

@media screen and (max-width: 767px) {
    .logo {
        margin-left: 15px
    }

    #nav {
        width: 100%
    }

    #nav ul {
        overflow: hidden;
        padding: 0px
    }

    #nav ul li {
        width: 100%
    }

    #nav ul li a {
        position: relative;
        font-size: 0.9em;
        line-height: 40px;
        text-decoration: none;
        color: white;
        display: inline-block;
        height: 50px;
        width: 100%;
        padding-left: 10px;
        text-align: left
    }

    #nav ul li a.current {
        position: relative;
        line-height: 50px;
        border-bottom: 2px inset #09F;
        text-align: left;
        text-decoration: none;
        color: white;
        display: inline-block;
        height: 50px;
        background-color: #9c364b;
        width: 100%
    }

    #nav ul li a:hover {
        background-color: #9c364b;
        border-bottom: 2px inset #09F
    }

    .navigation {
        margin: 0px
    }

    .menu-bar,
    .header {
        padding: 0px
    }

    .srchDonorButton {
        margin: 0 5px 10px 0
    }

    .about-right-content {
        clear: both
    }

    .search-field {
        margin-bottom: 10px
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff !important;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background: transparent;
    }
}

@media screen and (max-width: 1199px) {
    .blood_group ul li a {
        font-size: 20px;
        height: 65px;
        width: 70px
    }

    .chose-option p {
        color: #fff;
        font-size: 20px;
        line-height: 65px;
        padding: 0 30px 0 0px
    }
}

@media screen and (max-width: 767px) {
    .left-content, .right-content {
        padding: 0 45px;
    }

    .left-content {
        margin-bottom: 45px
    }

    .donor-details-panel {
        padding: 0 30px;
    }

    .navbar {
        min-height: 0px
    }

    .navbar-toggle {
        margin-top: -50px;
        border-radius: 0px
    }

    .search-option select {
        margin: 0 10px 10px 0;
        width: 230px
    }

    .search-category {
        margin-left: 12px
    }


}

@media screen and (max-width: 624px) {
    .blood_group ul li a {
        font-size: 20px;
        height: 55px;
        line-height: 50px;
        width: 55px
    }
}

@media screen and (max-width: 1199px) {
    .search-option select {
        margin: 0 3px 0 0;
        height: 35px;
        width: 170px
    }
}

@media screen and (max-width: 703px) {
    .search-option select {
        margin: 0 10px 10px 0;
        width: 230px;
        height: 35px
    }
}

@media screen and (max-width: 490px) {
    .search-option select {
        margin: 0 10px 10px 0;
        width: 250px;
        height: 35px
    }
}

@media screen and  (max-width: 450px) {
    td[data-title="name"] {
        font-size: 16px !important;
    }

    td[data-title="address"] {
        font-size: 14px !important;
    }
}

@media (max-width: 768px) {

    thead {
        display: none
    }

    tr {
        display: block;
        position: relative;
        height: auto;
        background-color: #fff;
        margin: 20px 0;
        padding: 10px;
        box-shadow: 0 2px 5px #BABABA
    }

    .table > tbody > tr > td {
        border: none
    }

    td {
        display: inline-block
    }

    td[data-title="blood"] {
        float: left;
        width: 70px;
        height: 70px;
        background-color: #d14461;
        color: #fff;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        margin: 2px 0 0 2px;
        text-align: center;
        line-height: 2.25 !important;
        font-size: 25px
    }

    td[data-title="id"] {
        display: none
    }

    td[data-title="name"],
    td[data-title="address"],
    td[data-title="contact"] {
        display: block;
        position: relative;
        left: 75px;
        width: 70%;
        line-height: 1.3 !important;
        padding-left: 10px !important;
        border: none !important;
        padding-top: 2px !important;
        padding-bottom: 2px !important
    }

    td[data-title="name"] {
        font-size: 16px;
        font-weight: 500;
        padding-left: 10px !important
    }

    td[data-title="link"] {
        display: block;
        float: right;
        color: #000;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        width: 70px;
        text-align: center;
        z-index: 100;
        border-left: 2px solid #eee;
        margin: 10px 0;
        border-top: none !important
    }

    td[data-title="link"] a {
        display: block;
        height: 40px;
        width: 40px;
        padding-top: 10px;
        border-radius: 100%;
        border: 2.5px solid #d14461;
        position: absolute;
        top: 25%;
        color: #d14461;
        left: 25%
    }

    td[data-title="contact"] a:hover {
        text-decoration: none;
        cursor: pointer
    }

    td[data-title="contact"] a:focus, td[data-title="link"] a:focus {
        outline: none
    }
}

@media (max-width: 624px) {
    .blood_group ul li a.activeBlood {
        line-height: 47px
    }
}

@media (max-width: 420px) {
    .municipality {
        display: none
    }
}

.social-facebook-plugin {
    background: url("../images/social-icon.png");
    background-position: -80px -40px
}

.social-twitter-plugin {
    background: url("../images/social-icon.png");
    background-position: -80px 0px
}

.social-linkedin-plugin {
    background: url("../images/social-icon.png")
}

.social-google-plugin {
    background: url("../images/social-icon.png");
    background-position: 0px -40px
}

.social-facebook-plugin:hover {
    background: url("../images/social-icon.png");
    background-position: -120px -40px
}

.social-twitter-plugin:hover {
    background: url("../images/social-icon.png");
    background-position: -120px 0px
}

.social-linkedin-plugin:hover {
    background: url("../images/social-icon.png");
    background-position: -40px 0px
}

.social-google-plugin:hover {
    background: url("../images/social-icon.png");
    background-position: -40px -40px
}

.shell {
    min-height: 200px;
    min-width: 750px
}

.main #partners-slider {
    min-height: 200px;
}

.slider-holder2 {
    position: relative;
    overflow: hidden;
}

#partners-slider {
    overflow: hidden;
    position: relative;
}

#partners-slider img {
    margin: 0px 25px;
    float: left;
    min-height: 200px;
}

.slider-arr a.arr-btn {
    background: url(../images/slider-b-arr.png) no-repeat 0 0;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 10px;
}

.slider-arr a.prev-arr {
    left: 32px;
}

.slider-arr a.prev-arr:hover {
    background-position: 0 -31px;
}

.slider-arr a.next-arr {
    right: 32px;
    background-position: right 0;
}

.slider-arr a.next-arr:hover {
    background-position: right -31px;
}

.ads-banner {
    margin: 30px 0;
}

.ads-banner img {
    width: 100%;
    height: 150px;
    display: flex;
    object-fit: cover;
    margin-bottom: 25px;
}

.connection {
    margin-bottom: 30px
}

.foundation-info {
    padding: 45px 0;
    background: #f1f1f0
}

/*.about-page-section{ background: #f4f9ff}*/
#select_option .response_true {
    color: #fff;
    margin-left: 20px;
    background: #d14461;
    padding: 5px 25px;
    font-weight: bold;
}

.modal-content .error {
    color: red;
    font-weight: 500
}

.modal-content select {
    color: #555 !important;
}

.about-info-details .team-info img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    display: flex
}

.about-info-details .uk-card-title {
    font-size: 1rem
}

.about-info-details .uk-card-body p {
    text-transform: capitalize
}

.btn {
    border-radius: 0px
}

#donorDetails {
    /*font-family: 'Oswald', sans-serif;*/
    font-family: 'Montserrat', sans-serif;
    /*font-family: 'Ubuntu', sans-serif;*/
}


.blog-news-panel {
}

.blog-news-panel .blog-panel {
    background: #f9f9f9;
    max-height: 150px;
    display: flex;
    margin-bottom: 15px;
    padding: 0;
    border-radius: 5px
}

.blog-news-panel .blog-panel .blog-image-panel {
    padding-right: 10px;
    padding-left: 0
}

.blog-news-panel .blog-panel .blog-image-panel img {
    border-radius: 5px;
    width: 120px;
    height: 120px;
    object-fit: cover;
    display: flex
}

.blog-news-panel .blog-panel .blog-details-panel {
    padding: 10px
}

.blog-news-panel .blog-panel .blog-details-panel h2 {
    margin: 0 0 10px 0;
    font-size: 18px;
    font-weight: bold
}

.blog-news-panel .blog-panel .blog-details-panel h2 a {
}

.blog-news-panel .blog-panel .blog-details-panel p {
    margin: 0;
    font-size: 14px
}

@media screen and (max-width: 480px) {
    .blog-image-panel {
        display: none
    }

    .blog-details-panel {
        width: 100%;
        padding: 15px
    }
}


@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');

/*
# Button
----------------------------------*/
.news-content .btn {
    padding: 10px 40px;
    border: 2px solid #262626;
    border-radius: 24px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    color: #262626;
    outline: none;
}

.news-content .btn:focus {
    outline: none;
}

.news-content .btn.orange-border {
    border-color: #d14461;
}

.news-content .btn.gradient-bg {
    border-color: transparent;
    background: #d14461;
    color: #fff;
}

.news-content .btn.gradient-bg:hover {
    border-color: transparent;
    background: -moz-linear-gradient(180deg, rgba(255, 90, 0, 1) 0%, rgba(255, 54, 0, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 90, 0, 1)), color-stop(100%, rgba(1255, 54, 0, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(180deg, rgba(255, 90, 0, 1) 0%, rgba(255, 54, 0, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(180deg, rgba(255, 90, 0, 1) 0%, rgba(255, 54, 0, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(180deg, rgba(255, 90, 0, 1) 0%, rgba(255, 54, 0, 1) 100%); /* ie10+ */
    background: linear-gradient(270deg, rgba(255, 90, 0, 1) 0%, rgba(255, 54, 0, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5a00', endColorstr='#ff3600', GradientType=1); /* ie6-9 */
    color: #fff;
}

.single-page {
    font-family: 'Montserrat', sans-serif;
}

.news-wrap {
    padding: 96px 0;
}

.news-content {
    margin-bottom: 64px;
}

.news-content:nth-last-of-type(1) {
    margin-bottom: 0;
}

.news-content .banner-image {
    display: flex;
    width: 100%;
    height: 400px;
    object-fit: cover;
    margin: 0;
}

.news-content .entry-header {
    margin-top: 0px;
}

.news-content .entry-header .header-elements,
.news-content .donate-icon {
    margin-top: 0px;
}

.blog-header {
    margin-top: 30px !important;
}

.news-content .entry-title {
    font-size: 16px !important;
    font-weight: bold;
}

.news-content .entry-title-second {
    background: #d14461;
    color: #fff;
    padding: 20px !important;
    line-height: 20pt !important;
    font-size: 18px !important;
    font-weight: bold;
    margin-top: 0;

}

.news-content .entry-title a {
    color: #262626;
    transition: all 0.5s;
}

.news-content .entry-title a:hover, .popular-posts h3 a:hover {
    color: #d14461;
    text-decoration: none;
}

.news-content .posted-date {
    font-size: 14px;
    font-weight: 500;
    color: #d14461;
}

.post-metas {
    font-size: 12px;
    line-height: 1;
    color: #929191;
}

.post-metas a {
    color: #929191;
}

.post-metas > span {
    display: block;
    padding-right: 10px;
    margin-top: 6px;
    margin-right: 10px;
    border-right: 1px solid #929191;
}

.post-metas > span:nth-last-of-type(1) {
    border: 0;
    padding-right: 0;
    margin-right: 0;
}

.news-content .entry-content {
    margin-top: 15px;
    font-size: 14px;
    color: #333;
}

.news-content .entry-footer {
    margin-top: 15px;
}


/*--------------------------------------------------------------
# Sidebar
--------------------------------------------------------------*/
@media screen and (max-width: 992px) {
    .sidebar {
        margin-top: 96px;
    }
}

.sidebar h2 {
    font-size: 18px;
    font-weight: 600;
    margin-top: 0;
}

/*
# Popular Posts
--------------------------------*/
.popular-posts {
    margin-top: 0px;
}

.popular-posts ul {
    list-style: none;
    margin: 30px 0 0 0;
    padding-left: 0;
}

.popular-posts li {
    margin-bottom: 30px;
    display: flex;
}

.popular-posts li:nth-last-of-type(1) {
    margin-bottom: 0;
}

.popular-posts figure,
.popular-posts figure a,
.popular-posts figure img {
    /*display: block;*/
    margin: 0;
    width: 100%;
    height: 75px;

    object-fit: cover;

    display: flex;
}

.popular-posts figure {
    width: 120px;

}

.popular-posts .entry-content {
    width: calc(100% - 100px);
    padding-left: 15px;
}

.popular-posts h3 {
    font-size: 16px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 5px;
}

.popular-posts h3 a {
    color: #262626;
    transition: all 0.5s;
}


.popular-posts .posted-date {
    font-size: 12px;
    color: #d14461;
}

.popular-posts .posted-by {
    font-size: 13px;
    color: #262626;
    margin-top: 5px;
}

.blog-add-button {
    margin-bottom: 30px;
}

.blog-add-button button {
    padding: 10px 30px;
    text-transform: uppercase;
    border: none;
    border-radius: 5px
}

.author_name {
    margin: 45px 0 15px 0;
    color: #d14461
}

.post-article input, .post-article textarea {
    margin-bottom: 25px;
    resize: none
}

.btn-upload {
    padding: 10px 30px;
    text-transform: uppercase;
    border: none;
    border-radius: 5px
}

.header-section {
    background: #e1e1e1;
    padding: 15px;
    color: #000;
    text-transform: capitalize;
    font-size: 16px;
}

.top-gap {
    margin-top: 25px
}

.all-blog-list a:hover {
    text-decoration: none;
    color: #d14461
}

.socials-share img {
    width: 40px;
    border: 0;
    box-shadow: none;
    display: inline;
    cursor: pointer;
    margin-right: 5px;
    -webkit-transition: -webkit-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
}

.socials-share img:hover {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

.socials-share a {
    margin-right: 5px
}

.socials-share a:hover {
    text-decoration: none;
}

.socials-share a:focus {
    outline: none;
    text-decoration: none
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none
}


/* top header panel*/
.top-header-panel {
    background: #d14461;
    padding: 9px 15px;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
}

.top-header-left a {
    color: #fff;
    transition: all 1s;
    padding-bottom: 2px;
}

.top-header-left a:hover {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #fff;

}

.top-header-right {
    padding: 0
}

.top-header-panel p {
    color: #fff;
    margin: 0;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif
}

.top-header-panel ul {
    margin: 0;
    padding: 0;
    float: right;
    color: #fff;

}

.top-header-panel ul li {
    display: inline;
    margin: 0 -5px;
}

.top-header-panel ul li:last-child {
    margin-right: 0;
}

.top-header-panel ul li a {
    color: #fff;
    padding: 10px 20px;
}

.top-header-panel ul li a:hover {
    background: #9c364b;
    text-decoration: none;
}

@media screen and (max-width: 555px) {
    .top-header-left, .top-header-right {
        width: 100%;
        text-align: center
    }

    .top-header-right {
        margin-top: 10px;
    }

    .top-header-right ul {
        float: none
    }

}

.login-modal .modal-body {
    display: flex;
    padding: 0;
    font-family: 'Nunito', sans-serif;
}

.login-modal .modal-content {
    border-radius: 0.5rem;
    width: 140%;
}

.login-modal .modal-content h1 {
    font-family: 'Playfair Display', serif;
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
}

.login-modal .column {
    flex: 50%;
    padding: 10px;
}

.login-modal .column#main {
    flex: 75%;
    padding: 50px;
    margin-top: 30px;
    margin-left: 15px;
}

.login-modal #secondary {
    background-color: #9c364b;
    border-radius: 0 0.5rem 0.5rem 0;
    text-align: center;
}

.login-modal #main label {
    font-size: 14px;
    font-weight: normal;
}

.login-modal #main .form-control {
    border-radius: 0;
    font-size: 16px;
}

.login-modal .btn {
    text-transform: uppercase;
    border-radius: .15rem;
    width: 200px;
    padding: 1rem;
    margin: 30px auto;
    font-family: 'PT Sans', sans-serif;
    letter-spacing: 2px;
}

.login-modal .btn-primary {
    border-color: rgba(255, 255, 255, 0);
    background: #9c364b; /* Old browsers */
    background: -moz-linear-gradient(left, #9c364b 0%, #d14461 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #9c364b 0%, #d14461 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #9c364b 0%, #d14461 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c364b', endColorstr='#d14461', GradientType=1); /* IE6-9 */
}

.login-modal #main .btn-primary {
    width: 100%;
}

.login-modal #secondary .btn-primary {
    background: #f8f9fa4f;
    color: #000;
}

.login-modal .modal-body label {
    margin-bottom: 0;
}

.login-modal .sec-content {
    margin-top: 50%;
}

.footer p {
    margin: 0;
    color: #fff
}

.login-modal #main a {
    color: #9c364b;
    letter-spacing: 1px;
    padding-bottom: 3px;
    transition: all 1s
}

.login-modal #main a:hover {
    text-decoration: none;
    border-bottom: 1.5px solid #9c364b
}

.frm-forgot-password {
    padding-left: 45px;
    padding-right: 45px
}

.frm-forgot-password label {
    font-size: 16px;
    font-weight: normal;
}

.frm-forgot-password input {
    border-radius: 0;
    font-size: 16px;
    text-align: center !important;
}

.frm-forgot-password p {
    font-family: "Poppins", Helvetica, sans-serif;
    font-size: 20px;
    margin-bottom: 20px;
}

.frm-forgot-password p span {
    font-weight: bold;
}

.frm-forgot-password button {
    background: #e54750 !important;
    border: 2px solid #e54750;
    transition: all 1s
}

.frm-forgot-password button:hover {
    color: #e54750 !important;
    background: #fff !important;
    border: 2px solid #e54750;
}

.divider {
    margin-bottom: 30px;
}

.divider span {
    width: 120px;
    height: 2px;
    background-color: #e1e1e1;
    display: block;
}

.divider span, .divider span em {
    margin: auto;
}

.divider span em {
    width: 60px;
    height: 2px;
    background-color: #e54750;
    display: block;
}

.policy-content h3 {
    color: #d14461;
    font-size: 32px;
    font-weight: bold;
}

form#DonorRegistration .input-details p span { font-size: 22px}
